RubyGems Navigation menu

eyes_capybara 5.0.0

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.1.1 - March 01, 2024 (15.5 KB)
  2. 6.1.0 - February 20, 2024 (15 KB)
  3. 6.0.4 - February 05, 2024 (14 KB)
  4. 6.0.3 - February 02, 2024 (14 KB)
  5. 6.0.2 - January 03, 2024 (14 KB)
  6. 5.0.0 - July 11, 2023 (5.5 KB)
Show all versions (140 total)

Runtime Dependencies (2):

capybara >= 0
eyes_selenium = 5.0.0

Owners:

Pushed by:

Authors:

  • Applitools Team

SHA 256 checksum:

70ea414efa2e1f3f0ee2bc2db44d734f7e9a43ff83a12487f9c1fda17e70c3fa

Total downloads 285,165

For this version 1,301

License:

Applitools

Required Ruby Version: >= 0

Links: